<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.beanpodtech.allinone.widget.CustomTabLayout
        android:id="@+id/tab_layout"
        android:layout_width="@dimen/x400"
        android:layout_height="@dimen/x90"
        app:tl_iconVisible="false"
        app:tl_indicator_color="@color/white"
        app:tl_indicator_corner_radius="45dp"
        app:tl_indicator_height="@dimen/x10"
        app:tl_indicator_width="@dimen/x30"
        app:tl_tab_space_equal="true"
        app:tl_textBold="BOTH"
        app:tl_textSelectColor="@color/white"
        app:tl_textUnselectColor="@color/white"
        app:tl_textsize="@dimen/x25"/>


    <androidx.viewpager.widget.ViewPager
        android:id="@+id/view_pager"
        android:layout_width="match_parent"
        android:layout_weight="1"
        android:layout_marginTop="@dimen/x40"
        android:layout_marginLeft="@dimen/x10"
        android:layout_height="0dp"/>

</LinearLayout>